import React from 'react';
import Anchor from 'gatsby-core-theme/src/components/organisms/anchor/template-one';

export default function index(props) {
  return <Anchor {...props} showTitle={false} setShowButtons={false} />;
}
